prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ufs910/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: blkid
Description: Block device id library
Version: 1.43.7
Requires.private: uuid
Cflags: -I${includedir}/blkid -I${includedir}
Libs: -L${libdir} -lblkid
